Bug 1394841 - Blivet-GUI in Anaconda
Blivet-GUI in Anaconda
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Kolman
ChangeAcceptedF26, SelfContainedChange
:
Depends On: 1429132
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-14 09:55 EST by Jan Kurik
Modified: 2017-07-25 13:04 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-26.21-1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-25 13:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2016-11-14 09:55:12 EST
This is a tracking bug for Change: Blivet-GUI in Anaconda
For more details, see: https://fedoraproject.org//wiki/Changes/AnacondaBlivetGUI

Add  blivet-gui as an alternative option for storage configuration in  Anaconda Installer.
Comment 1 Vit Ry 2016-11-25 04:34:09 EST
+1 for this feature. I'm waiting for this for a long time.
Comment 2 Andrey 2016-11-25 04:35:13 EST
+1
Comment 3 Jan Kurik 2017-02-28 05:08:36 EST
On 2017-Feb-28, we have reached the Fedora 26 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Mar-03 meeting.
Comment 4 Fedora End Of Life 2017-02-28 05:36:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 5 Matthew Miller 2017-04-04 11:43:45 EDT
I'm curious on the status of this. I've gotten a lot of interest in it.
Comment 6 Martin Kolman 2017-04-05 04:48:01 EDT
(In reply to Matthew Miller from comment #5)
> I'm curious on the status of this. I've gotten a lot of interest in it.
Blivet GUI has now been in Anaconda as an alternative option for more than a month and there is a test day planned for tomorrow:

https://fedoraproject.org/wiki/Test_Day:2017-04-06_AnacondaBlivetGUI

Also, whats the correct way forward for tracking bugs like this one ?
Comment 7 Matthew Miller 2017-04-05 06:44:33 EDT
>  Also, whats the correct way forward for tracking bugs like this one ?

I guess that really depends on the workflow Jan prefers as Fedora Program Manager. I'm going to suggest that at this point "ON_QA" is an appropriate status.

Note You need to log in before you can comment on or make changes to this bug.